`sentry devserver ADDRESS`
--------------------------

Starts a lightweight web server for development.

Options
```````

- ``--reload / --no-reload``: Autoreloading of python files.
- ``--watchers / --no-watchers``: Watch static files and recompile on
  changes.
- ``--workers / --no-workers``: Run asynchronous workers.
- ``--help``: print this help page.
